﻿*
{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	padding:0;
	margin:0;
}
/**:not(input)
{
	user-select:none;
	-moz-user-select:none;
	-webkit-user-select:none;
	-ms-user-select:none;
	-o-user-select:none;
}*/

body
{
	font-family:"M PLUS 1p","M PLUS Rounded 1c","Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", sans-serif;
	font-size:13px;
	margin:0;
	overflow-y:scroll;
}

.pad
{
	padding:0.5rem;
}

a, a:active, a:hover, a:visited, a:link, a:active, a:focus
{
	color:none;
	text-decoration-color:none;
	text-decoration:none;
}

/*-------------ページタイトル-------------*/
.mainTitle
{
	text-align:center;
	background-color:#004cad;
	padding-top:5px;
	padding-bottom:5px;
	font-size:14px;
	color:#FFFFFF;
	margin:0;
	position:-webkit-sticky;
	position:sticky;
	top:0;
    z-index:2;
}

/*-------------ボタン説明--------------*/
.explain
{
	font-size:0.6rem;
	padding-left:5px;
	text-align:center;
	margin-top:20px
}

/*--------------ラベル---------------*/
.lblErrMsg
{
	background:#fc4741;
	color:#FFF;
	text-align:center;
	width:100%;
	padding:0.5rem;
	left:0;
	position:fixed;
	top:0;
}

@media only screen and (min-width:480px)
{
	.lblErrMsg
	{
		position:relative;
		text-align:left;
		border-radius:3px;
		margin-top:8px;
	}

	.lblErrMsg:before
	{
		content:"";
		position:absolute;
		top:-10px;
		left:5%;
		margin-left:-5px;
		border:5px solid transparent;
		border-bottom:5px solid #fc4741;
		z-index:2;
	}
}

.margin
{
	margin:5px;
	margin-bottom:0;
}

.margin-bottom44
{
	margin-bottom:44px !important;
}


/*--------------ボタン----------------*/
.btn
{
	-webkit-appearance: none;
	background:#004cad;
	border-radius:9999px;
	border:none;
	color:#fff;
	color:#fff;
	cursor:pointer;
	display:block;
	font-size:13px;
	font-weight:400;
	height:32px;
	line-height:1.42857143;
	margin:11px auto;
	outline:none;
	padding:6px 12px;
	text-align:center;
	touch-action:manipulation;
	-ms-touch-action:manipulation;
	vertical-align:middle;
	white-space:nowrap;
	width:220px;
}

.btn:active
{
	background:#000;
}

.btn:hover
{
	background:#ebf7f8;
	color:#004cad;
}

.inp_label
{
	font-size:13px;
	color:#004cad;
	letter-spacing:1px;
	display:inline-block;
	max-width:100%;
	margin-bottom:5px;
	font-weight:700;
	font-size:14px;
	color:#004cad;
	letter-spacing:1px;
}

/*-------------div配置-------------*/
.shelf
{
	display:flex;
	flex-direction:column;
}

.table
{
	padding:1rem;
}

.box
{
	display:flex;
	flex-direction:column;
	width:100%;
	padding:0.2rem 0;
}

@media only screen and (min-width:480px)
{
	.box
	{
		flex-direction:row;
	}

	.inp_label
	{
		width:50%;
	}

	.inpArea
	{
		width:50%;
	}
}

/*-------------テキストボックス-------------*/
.input
{
	user-select:text;
	-moz-user-select:text;
	-webkit-user-select:text;
	-ms-user-select:text;
	display:block;
	width:100%;
	height:34px;
	padding:6px 12px;
	font-size:14px;
	line-height:1.42857143;
	color:#555;
	background-color:#fff;
	background-image:none;
	border:1px solid #ccc;
	border-radius:4px;
	-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition:border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.inpArea * /*コピペ可能*/
{
	user-select:text;
	-moz-user-select:text;
	-webkit-user-select:text;
	-ms-user-select:text;
}

/*都道府県検索*/
.selectRegion {
    position: absolute;
    left:0;
    background-color: white;
    border: solid 1pt black;
    width: 100%;
    padding: 10px 10px 10px 10px;
    z-index: 550;
}

.region {
    padding-top: 3px;
    padding-left: 10px;
    float: left;
    width: 90px;
}

/*国検索*/
.selectCountry {
    position: absolute;
    left:0;
    background-color: white;
    border: solid 1pt black;
    width: 100%;
    padding: 10px 10px 10px 10px;
    z-index: 550;
}

/*スポーツ検索*/
.selectSports {
    position: absolute;
    left:0;
    background-color: white;
    border: solid 1pt black;
    width: 100%;
    padding: 10px 10px 10px 10px;
    z-index: 550;
}

.divStickyHeader
{
	position:-webkit-sticky;
	position:sticky;
	top:0;
    z-index:1;
}
.lblErrMsgHeader:not(:empty){
    display: block;
    background: #fc4741;
    color: #FFF;
    text-align: center;
    width: 100%;
    padding: 0.5rem;
}


a.btnCC, a.btnLnk {
	text-decoration-line: underline;
	text-decoration-color: #0094ff;
	color: #0094ff;
}
.hdnAbs
{
	display:none!important;
}

.img_icon_link_Kentei::before {
    content: ''; /*何も入れない*/
    display: inline-block; /*忘れずに！*/
    width: 20px; /*画像の幅*/
    height: 20px; /*画像の高さ*/
    background-image: url(../image/icon_streetdance.png);
    background-size: contain;
    vertical-align: middle;
    margin-right:10px;
}
.img_icon_link_DCOMMUNE::before {
    content: ''; /*何も入れない*/
    display: inline-block; /*忘れずに！*/
    width: 20px; /*画像の幅*/
    height: 20px; /*画像の高さ*/
    background-image: url(../image/icon_DanceCOMMUNE.png);
    background-size: contain;
    vertical-align: middle;
    margin-right:10px;
}

.img_icon_link_GooglePlay {
    content: ''; /*何も入れない*/
    display: inline-block; /*忘れずに！*/
    width: 165px; /*画像の幅*/
    height: 50px; /*画像の高さ*/
    background-image: url(../image/GooglePlay.png);
    background-size: contain;
    vertical-align: middle;
    margin: 10px 5px;
}
.img_icon_link_AppStore {
    content: ''; /*何も入れない*/
    display: inline-block; /*忘れずに！*/
    width: 150px; /*画像の幅*/
    height: 50px; /*画像の高さ*/
    background-image: url(../image/App_Store.svg);
    background-size: cover;
    vertical-align: middle;
    margin: 10px 5px;
}

.Agree{
    margin-top: 50px;
}
.lblExplain{
    margin-left:10px;
}
.Terms{
    padding: 1rem;
}